/**** POPUP FACTURE ****/
function affichageBtnTitre(){
	daCheck = '';
	if($('#filtre_demandeAchat').find('[name^="choix_"]:checked').length>0){
		$('#filtre_demandeAchat').find('[name^="choix_"]:checked').each(function() {
			daCheck += '|' + $(this).attr('name').replace("choix_", "");
		});
		
		$('h1').find($('a')).show();
	}
	else{
		$('h1').find($('a')).hide();
	}
	
	$('#listDA').val(daCheck.substr(1));
}


